{
  "profiles": {
    "VisionBuilder.UI.Windows.Uno": {
      "commandName": "Project"
    },
    "Candybox": {
      "commandName": "Project",
      "commandLineArgs": "--profile candybox"
    }
  }
}